<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="149.006px" height="149.006px" viewBox="-0.981 -670.527 149.006 149.006"
	 enable-background="new -0.981 -670.527 149.006 149.006" xml:space="preserve">
<g>
	<g>
		<circle fill="#5F2580" cx="73.522" cy="-596.024" r="74.503"/>
	</g>
	<g id="XMLID_227_">
		<path id="XMLID_239_" fill="none" d="M75.182-565.833l-0.023,9.704l-0.023,9.705c-0.002,0.844,0.666,1.538,1.482,1.538
			c0.008,0,0.018,0,0.027,0c0.803-0.016,1.46-0.694,1.462-1.529l0.022-9.705l0.024-9.708c0.001-0.839-0.665-1.534-1.483-1.534
			c-0.008,0-0.02,0-0.026,0C75.84-567.348,75.186-566.666,75.182-565.833z"/>
		<path id="XMLID_238_" fill="#F8B72D" d="M115.364-571.004c-0.154,0.02-0.311,0.033-0.471,0.033h0.459L115.364-571.004z"/>
		<path id="XMLID_237_" fill="#FAC035" d="M36.738-571.004l0.013,0.033h0.458C37.047-570.971,36.892-570.984,36.738-571.004z"/>
		<polygon id="XMLID_236_" fill="#EFA70C" points="114.893,-570.971 76.646,-570.971 76.646,-569.344 114.776,-569.344 
			115.353,-570.971 		"/>
		<polygon id="XMLID_235_" fill="#FAC035" points="76.646,-570.971 37.208,-570.971 36.75,-570.971 37.325,-569.344 
			76.646,-569.344 		"/>
		<ellipse id="XMLID_234_" fill="#EFA70C" cx="87.481" cy="-574.447" rx="1.041" ry="1.073"/>
		<path fill="#E75053" d="M121.814-575.805c0,1.726-1.334,3.5-2.979,3.5h-80.29c-1.646,0-2.98-1.774-2.98-3.5l0,0
			c0-1.727,1.334-3.5,2.98-3.5h80.29C120.48-579.305,121.814-577.531,121.814-575.805L121.814-575.805z"/>
		<g>
			<path fill="#E8E8E9" d="M76.646-569.344H37.325l8.283,23.407c1.392,4.677,3.81,4.867,7.446,4.867h3.88h19.71h18.521h3.881
				c3.638,0,6.055-0.189,7.443-4.867l8.286-23.407H76.646z M56.167-544.693c-0.804,0.149-1.583-0.406-1.729-1.235l-1.693-9.55
				l-1.69-9.542c-0.148-0.832,0.389-1.631,1.193-1.785c0.805-0.148,1.582,0.403,1.729,1.231l1.693,9.549l1.69,9.546
				C57.505-545.645,56.968-544.843,56.167-544.693z M65.679-544.875c-0.816,0.032-1.51-0.631-1.538-1.476l-0.333-9.698l-0.335-9.703
				c-0.028-0.841,0.615-1.555,1.432-1.585c0.817-0.032,1.509,0.633,1.538,1.477l0.334,9.697l0.333,9.703
				C67.14-545.618,66.495-544.902,65.679-544.875z M78.129-556.117l-0.021,9.703c-0.002,0.834-0.658,1.512-1.462,1.528
				c-0.011,0-0.017,0.003-0.026,0.003c-0.014,0-0.027-0.011-0.039-0.011v0.074c-0.01,0-0.019,0.003-0.026,0.003
				c-0.818-0.003-1.484-0.694-1.483-1.536l0.023-9.708l0.025-9.706c0-0.434,0.182-0.819,0.469-1.099
				c0.267-0.296,0.64-0.485,1.059-0.497c0.01,0,0.018,0,0.025,0c0.818,0,1.484,0.694,1.483,1.536L78.129-556.117z M88.817-556.024
				l-0.495,9.691c-0.04,0.841-0.747,1.499-1.562,1.452c-0.816-0.048-1.447-0.772-1.404-1.612l0.493-9.691l0.498-9.697
				c0.042-0.841,0.745-1.494,1.56-1.446c0.818,0.042,1.45,0.771,1.406,1.609L88.817-556.024z M99.142-555.479l-1.688,9.55
				c-0.146,0.829-0.926,1.385-1.729,1.234c-0.803-0.149-1.344-0.952-1.196-1.785l1.693-9.546l1.69-9.549
				c0.148-0.83,0.924-1.381,1.729-1.232c0.804,0.152,1.343,0.953,1.195,1.783L99.142-555.479z"/>
		</g>
		<path id="XMLID_233_" fill="#C8C7C9" d="M50.191-594.461c-1.677-1.734-3.855-2.321-4.841-1.312
			c-0.982,1.016-0.408,3.263,1.271,4.996l17.109,17.654c0.988,1.013,2.587,1.013,3.574,0l0,0c0.985-1.023,0.985-2.67,0-3.686
			L50.191-594.461z"/>
		<path id="XMLID_232_" fill="#C8C7C9" d="M106.836-591.085c1.682-1.73,2.252-3.979,1.271-4.991
			c-0.982-1.016-3.161-0.425-4.841,1.308l-17.111,17.649c-0.985,1.018-0.985,2.667,0,3.686l0,0c0.987,1.02,2.585,1.02,3.572,0
			L106.836-591.085z"/>
		<ellipse id="XMLID_231_" fill="#FAC035" cx="65.46" cy="-575.019" rx="2.286" ry="2.358"/>
		<ellipse id="XMLID_230_" fill="#FAC035" cx="87.89" cy="-575.199" rx="2.286" ry="2.358"/>
		<path id="XMLID_229_" fill="#EFA70C" d="M66.499-575.02c0,0.594-0.465,1.074-1.04,1.074c-0.573,0-1.04-0.479-1.04-1.074
			c0-0.591,0.467-1.072,1.04-1.072C66.034-576.092,66.499-575.61,66.499-575.02z"/>
		<ellipse id="XMLID_228_" fill="#EFA70C" cx="87.89" cy="-575.198" rx="1.041" ry="1.073"/>
	</g>
	<g>
		<g>
			<g>
				<path fill="#FACB99" d="M80.747-603.623c-0.772,0-1.535-0.332-2.07-0.99c-0.947-1.177-0.793-2.925,0.34-3.901
					c1.17-1.009,1.838-2.484,1.838-4.046c0-2.904-2.296-5.267-5.104-5.267c-2.815,0-5.106,2.363-5.106,5.267
					c0,1.492,0.618,2.925,1.701,3.922c1.11,1.022,1.202,2.778,0.209,3.917c-0.986,1.139-2.691,1.24-3.793,0.214
					c-2.222-2.047-3.488-4.987-3.488-8.053c0-5.963,4.7-10.817,10.479-10.817s10.475,4.854,10.475,10.817
					c0,3.213-1.371,6.234-3.758,8.299C81.965-603.833,81.352-603.623,80.747-603.623z"/>
			</g>
			<rect x="68.44" y="-641.845" fill="#FACB99" width="14.617" height="22.809"/>
			<g>
				<path fill="#FACB99" d="M90.108-620.354H75.786c-1.48,0-2.684-1.24-2.684-2.769c0-1.529,1.203-2.776,2.684-2.776h14.323
					c1.479,0,2.687,1.244,2.687,2.776C92.795-621.594,91.588-620.354,90.108-620.354z"/>
			</g>
			<g>
				<path fill="#FACB99" d="M91.768-609.767c-0.508,0-1.027-0.152-1.489-0.462l-11.905-8.213c-1.234-0.851-1.567-2.573-0.736-3.844
					c0.82-1.275,2.486-1.618,3.725-0.767l11.904,8.208c1.24,0.852,1.572,2.57,0.745,3.846
					C93.493-610.203,92.641-609.767,91.768-609.767z"/>
			</g>
		</g>
		<g>
			<path fill="#FFDD7A" d="M78.961-604.784c-0.146-3.999-1.692-7.181-3.455-7.119c-1.765,0.067-3.081,3.361-2.945,7.361
				c0.147,4,1.689,7.185,3.452,7.117C77.784-597.488,79.097-600.784,78.961-604.784z"/>
			<path fill="#ECC259" d="M74.463-598.683c-0.239-0.374-0.454-0.811-0.649-1.299c-0.157-0.406-0.297-0.833-0.416-1.307
				c-0.109-0.411-0.201-0.854-0.271-1.31c-0.066-0.417-0.117-0.86-0.151-1.315c-0.015-0.21-0.028-0.422-0.036-0.643
				c-0.008-0.227-0.008-0.451-0.008-0.672c0.003-0.456,0.019-0.895,0.063-1.324c0.039-0.464,0.097-0.908,0.179-1.33
				c0.085-0.471,0.198-0.916,0.327-1.333c0.161-0.505,0.351-0.956,0.563-1.34c0.374-0.665,0.813-1.136,1.308-1.338
				c-0.432,0.016-1.311,0.046-1.709,0.064c-0.46,0.229-0.885,0.694-1.237,1.334c-0.217,0.391-0.41,0.839-0.578,1.343
				c-0.132,0.415-0.246,0.86-0.34,1.337c-0.076,0.417-0.142,0.863-0.184,1.326c-0.042,0.426-0.064,0.87-0.068,1.323
				c-0.003,0.22-0.003,0.447,0.007,0.675c0.008,0.217,0.023,0.431,0.039,0.642c0.033,0.45,0.086,0.889,0.156,1.315
				c0.076,0.456,0.167,0.896,0.277,1.31c0.126,0.467,0.271,0.905,0.429,1.308c0.2,0.489,0.417,0.926,0.655,1.295
				c0.408,0.629,0.868,1.072,1.351,1.271c0.404-0.018,1.283-0.048,1.714-0.064C75.368-597.587,74.887-598.03,74.463-598.683z"/>
			<path fill="#ECC259" d="M73.474-604.564L73.474-604.564c-0.102-2.935,0.663-6.083,2.278-6.142
				c1.613-0.057,2.599,3.021,2.707,5.953c0.099,2.931-0.668,6.08-2.283,6.139C74.565-598.556,73.583-601.64,73.474-604.564z
				 M77.767-604.725c-0.115-3.14-1.14-5.298-1.988-5.269c-0.85,0.036-1.717,2.26-1.612,5.397c0.114,3.146,1.138,5.295,1.987,5.268
				C77.004-599.363,77.874-601.589,77.767-604.725z"/>
		</g>
		<g>
			<g>
				<path fill="#FFFFFF" d="M74.913-603.833c0-3.124-0.304-3.44-3.331-3.44c3.027,0,3.331-0.32,3.331-3.442
					c0,3.125,0.319,3.442,3.341,3.442C75.232-607.273,74.913-606.957,74.913-603.833z"/>
				<path fill="#FFFFFF" d="M73.423-605.729c1.354-1.401,1.354-1.688,0-3.086c1.354,1.398,1.635,1.398,2.986,0
					c-1.351,1.398-1.351,1.685,0,3.086C75.059-607.13,74.778-607.13,73.423-605.729z"/>
			</g>
		</g>
	</g>
</g>
</svg>
